<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">49.604999542236</MDI>
      <MDI key="STATISTICS_MEAN">29.127524023873</MDI>
      <MDI key="STATISTICS_MINIMUM">6.9359998703003</MDI>
      <MDI key="STATISTICS_STDDEV">5.581816948897</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
